:host {
	display: grid;
	grid-template-rows: min-content 1fr;
	div {
		display: grid;

		mat-card {
			margin: var(--space);
			justify-self: center;
			align-self: center;
			max-width: 350px;

			mat-form-field {
				width: 100%;
			}

			.submit {
				width: 100%;
			}

			div {
				display: flex;
				justify-content: space-between;
				margin-top: 16px;
			}
		}
	}
}
